<template>
    <!-- 仓单预售 浮动价预售-->
    <div class="warehouse_pre_sale_floating_price topTableHeight">浮动价预售</div>
</template>

<script lang="ts">
import { EnumRouterName } from '@/common/constants/enumRouterName';
import { defineComponent } from '@/common/export/commonTable';

export default defineComponent({
    name: EnumRouterName.warehouse_pre_sale_floating_price,
    setup() {
        return {};
    },
});
</script>
<style lang="less">
</style>
